#headcontent #nav_galerie {
	color: #FFFFFF;
	background-color: #98140C;
}
#headcontent #nav_galerie a {
	color: #d6bcbc;
}
#headcontent #nav_galerie #ul_galerie #li_galerie a{
	color: #FFFFFF;
}
#maincontent #li_spalte #portr_gmj {
	padding: 0px;
	width: 250px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	height: 320px;
}

